.container {
	text-align: center;
}
body,td,th {
	font-family: "EB Garamond", "Times New Roman", Palatino, serif;
	font-size: 17px;
	color: #333;
	margin:0;
}
body {
	background-color: #FFF;
}
a:link {
	color: #333;
	text-decoration:none;
}
a:visited {
	color: #333;
	text-decoration:none;
}
a:hover {
	color: #000;
	text-decoration:none;
}
a:active {
	color: #000;
	text-decoration:none;
}
#menu {
	font-style:italic;
}

#subgalleries {
	margin-top:100px;
	margin-bottom:100px;
}

/* tn3 gallery stuff */
#content {width:800px; margin:0px auto;}

